Bug 814891 - [abrt] python-2.7.3-3.fc17: Process /usr/bin/python2.7 was killed by signal 11 (SIGSEGV)
Summary: [abrt] python-2.7.3-3.fc17: Process /usr/bin/python2.7 was killed by signal 1...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: virt-manager
Version: 17
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Cole Robinson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:e915f45448d458ff6db77775acf...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-04-21 03:08 UTC by Mike Hinz
Modified: 2012-12-16 15:37 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-12-16 15:37:02 UTC
Type: ---


Attachments (Terms of Use)
File: core_backtrace (4.48 KB, text/plain)
2012-04-21 03:08 UTC, Mike Hinz
no flags Details
File: backtrace (93.42 KB, text/plain)
2012-04-21 03:08 UTC, Mike Hinz
no flags Details
File: maps (88.80 KB, text/plain)
2012-04-21 03:08 UTC, Mike Hinz
no flags Details
File: dso_list (18.56 KB, text/plain)
2012-04-21 03:09 UTC, Mike Hinz
no flags Details
File: build_ids (7.81 KB, text/plain)
2012-04-21 03:09 UTC, Mike Hinz
no flags Details

Description Mike Hinz 2012-04-21 03:08:50 UTC
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/python /usr/share/virt-manager/virt-manager.py
comment:        Using virt-manager I was attempting to change the various VM parameters in the 'details' screen on a WinXP guest.  Virt-manager crashed when I attempted to change the graphics from VNC to Spice and when I hit the 'apply' button.  
crash_function: xmlGetNodePath__internal_alias
executable:     /usr/bin/python2.7
kernel:         3.3.1-5.fc17.x86_64
pid:            31789
pwd:            /home/mike/Documents
remote_result:  782343
time:           Fri 20 Apr 2012 09:44:11 PM CDT
uid:            1000
username:       mike
var_log_messages: Apr 20 21:44:12 mike-home abrt[32190]: Saved core dump of pid 31789 (/usr/bin/python2.7) to /var/spool/abrt/ccpp-2012-04-20-21:44:11-31789 (113008640 bytes)

backtrace:      Text file, 95661 bytes
build_ids:      Text file, 7995 bytes
core_backtrace: Text file, 4583 bytes
dso_list:       Text file, 19006 bytes
maps:           Text file, 90930 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/mike/13

environ:
:XDG_VTNR=1
:KDE_MULTIHEAD=false
:XDG_SESSION_ID=13
:SSH_AGENT_PID=11162
:HOSTNAME=mike-home
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:DESKTOP_STARTUP_ID=mike-home;1334975998;8706;11248_TIME91380891
:TERM=dumb
:SHELL=/bin/bash
:XDG_MENU_PREFIX=kde4-
:HISTSIZE=1000
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/mike/.gtkrc-2.0:/home/mike/.gtkrc-2.0-kde4:/home/mike/.kde/share/config/gtkrc-2.0
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/mike/.gtkrc:/home/mike/.kde/share/config/gtkrc
:GS_LIB=
:GNOME_KEYRING_CONTROL=/run/user/mike/keyring-qCcQKW
:KDE_FULL_SESSION=true
:IMSETTINGS_MODULE=none
:USER=mike
:SSH_AUTH_SOCK=/tmp/ssh-ZUDrCPy11039/agent.11039
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/11235,unix/unix:/tmp/.ICE-unix/11235
:USERNAME=mike
:MAIL=/var/spool/mail/mike
:DESKTOP_SESSION=kde-plasma
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/mike/.local/bin:/home/mike/bin
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:QT_IM_MODULE=xim
:PWD=/home/mike/Documents
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=11032
:KDE_SESSION_UID=1000
:KDEDIRS=/usr
:GDMSESSION=kde-plasma
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/bin/ksshaskpass
:SHLVL=2
:HOME=/home/mike
:XDG_SEAT=seat0
:KDE_SESSION_VERSION=4
:XCURSOR_THEME=default
:LOGNAME=mike
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-ZRamhTvrZl,guid=b3d923299b1b7435086191c200009dbd
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/mike
:QT_PLUGIN_PATH=/home/mike/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/:/usr/lib/kde4/plugins
:GTK_IM_MODULE=gtk-im-context-simple
:CCACHE_HASHDIR=
:XAUTHORITY=/tmp/kde-mike/xauth-1000-_0

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 63186                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       63186                63186                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100002
:1:/dev/null
:pos:	0
:flags:	0100002
:2:/dev/null
:pos:	0
:flags:	0100002
:3:/home/mike/.virt-manager/virt-manager.log
:pos:	54107
:flags:	0102001
:4:socket:[878442]
:pos:	0
:flags:	02004002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:/dev/urandom
:pos:	0
:flags:	02100000
:7:socket:[879096]
:pos:	0
:flags:	02004002
:8:socket:[879100]
:pos:	0
:flags:	02004002
:9:socket:[879060]
:pos:	0
:flags:	02004002
:10:anon_inode:inotify
:pos:	0
:flags:	02004000
:11:pipe:[879698]
:pos:	0
:flags:	00
:12:pipe:[879698]
:pos:	0
:flags:	04001
:13:socket:[879110]
:pos:	0
:flags:	02004002
:14:pipe:[879112]
:pos:	0
:flags:	02000000
:15:pipe:[879112]
:pos:	0
:flags:	02000001

Comment 1 Mike Hinz 2012-04-21 03:08:56 UTC
Created attachment 579134 [details]
File: core_backtrace

Comment 2 Mike Hinz 2012-04-21 03:08:57 UTC
Created attachment 579135 [details]
File: backtrace

Comment 3 Mike Hinz 2012-04-21 03:08:59 UTC
Created attachment 579136 [details]
File: maps

Comment 4 Mike Hinz 2012-04-21 03:09:01 UTC
Created attachment 579137 [details]
File: dso_list

Comment 5 Mike Hinz 2012-04-21 03:09:02 UTC
Created attachment 579138 [details]
File: build_ids

Comment 6 Cole Robinson 2012-12-16 15:37:02 UTC
Pretty sure this has been fixed in F17 for a while.


Note You need to log in before you can comment on or make changes to this bug.